/* CSS Document */
.wrap{ width:100%; max-width:1920px; min-width:1050px; height:auto; _width:expression(this.scrollWidth > 1920 ? "1920px" : (this.scrollWidth < 1050? "1050px" : "auto")); overflow:hidden; margin:0 auto; background:url(../images/img1.jpg) center top no-repeat; text-align:left;}
.main{ width:1000px; margin:0 auto;}
.header{ text-align:right; margin:25px 0 642px;}
.header a{ display:inline-block; width:60px; height:20px; margin-left:16px;}
.skill{ background:url(../images/img2.jpg) center top no-repeat;}
.skill-text{ padding:90px 0 810px 200px; width:750px; font-size:20px; color:#dacfae;}
.suoding{ background:url(../images/img3.jpg) center top no-repeat;}
.suoding-text{ padding:130px 0 840px 215px; width:750px; font-size:20px; color:#401200;}
.copyright{ padding:50px 0; overflow:hidden; color:#999; background:#000;}
.copyright .copy-main{ width:1000px; margin:0 auto; overflow:hidden;}
.copyright a{ color:transparent;}
.copyright img{ margin-right:10px; vertical-align:middle;}
.copyright .lines{ width:1px; height:25px; border-left:1px solid #4d4d4d; margin-right:8px; vertical-align:middle; display:inline-block;}
.copyright-left{ width:325px; padding-top:10px; float:left;}
.copyright-text{ width:666px; border-left:1px solid #4d4d4d; font-size:12px; padding-left:8px; line-height:18px; float:left;}
.copyright-text span{ color:#333; padding:0 4px;}








